Bug 1313110 - corebird-1.2.2 is available
corebird-1.2.2 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: corebird (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ryan Lerch
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-29 19:13 EST by Upstream Release Monitoring
Modified: 2016-05-31 15:57 EDT (History)
2 users (show)

See Also:
Fixed In Version: corebird-1.2.2-1.fc24 corebird-1.2.2-1.fc23
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-05-26 01:06:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 1.2 (#1313110) (1017 bytes, patch)
2016-02-29 19:14 EST, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (16.15 KB, patch)
2016-05-10 20:13 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.04 KB, patch)
2016-05-19 08:12 EDT, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2016-02-29 19:13:58 EST
Latest upstream release: 1.2
Current version/release in rawhide: 1.1-2.fc24
URL: http://corebird.baedert.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2016-02-29 19:14:11 EST
Created attachment 1131758 [details]
[patch] Update to 1.2 (#1313110)
Comment 2 Upstream Release Monitoring 2016-02-29 19:18:49 EST
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=13182348
Comment 3 Upstream Release Monitoring 2016-05-09 06:31:43 EDT
kalev's corebird-1.2-1.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=761270
Comment 4 Upstream Release Monitoring 2016-05-10 20:12:56 EDT
Latest upstream release: 1.2.1
Current version/release in rawhide: 1.2-1.fc25
URL: http://corebird.baedert.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5668/
Comment 5 Upstream Release Monitoring 2016-05-10 20:13:15 EDT
Patching or scratch build for corebird-1.2 failed.
Comment 6 Upstream Release Monitoring 2016-05-10 20:13:16 EDT
Created attachment 1155920 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 7 Upstream Release Monitoring 2016-05-10 20:13:18 EDT
Patches were not touched. All were applied properly
Comment 8 Upstream Release Monitoring 2016-05-11 10:06:57 EDT
kalev's corebird-1.2.1-1.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=761940
Comment 9 Upstream Release Monitoring 2016-05-19 08:12:35 EDT
Latest upstream release: 1.2.2
Current version/release in rawhide: 1.2.1-1.fc25
URL: http://corebird.baedert.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5668/
Comment 10 Upstream Release Monitoring 2016-05-19 08:12:52 EDT
Patching or scratch build for corebird-1.2.1 failed.
Comment 11 Upstream Release Monitoring 2016-05-19 08:12:53 EDT
Created attachment 1159443 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 12 Upstream Release Monitoring 2016-05-19 08:12:55 EDT
Patches were not touched. All were applied properly
Comment 13 Upstream Release Monitoring 2016-05-22 16:06:19 EDT
kalev's corebird-1.2.2-1.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=767722
Comment 14 Fedora Update System 2016-05-22 16:09:59 EDT
corebird-1.2.2-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-301af9c74c
Comment 15 Fedora Update System 2016-05-22 16:11:11 EDT
corebird-1.2.2-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-a9372d77e8
Comment 16 Gerald Cox 2016-05-22 17:08:23 EDT
Please see: corebird incorrectly removes sqlite-libs when uninstalling

https://bugzilla.redhat.com/show_bug.cgi?id=1338198
Comment 17 Fedora Update System 2016-05-23 22:52:50 EDT
corebird-1.2.2-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-a9372d77e8
Comment 18 Fedora Update System 2016-05-23 22:57:19 EDT
corebird-1.2.2-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-301af9c74c
Comment 19 Fedora Update System 2016-05-26 01:06:18 EDT
corebird-1.2.2-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.
Comment 20 Fedora Update System 2016-05-31 15:57:36 EDT
corebird-1.2.2-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.